package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:19:38
 */
public abstract class Drink implements Item {

    @Override
    public Packable packing() {
        return new Bottle();
    }

    @Override
    public abstract float getPrice();

}
